ML Prep API (v1)
Download OpenAPI description
Languages
Servers
Mock server
http://{{your_prep_ip_address}}/
- Mock server
http://{{your_prep_ip_address}}/api/v1/verification-result
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X POST \
'http://{{your_prep_ip_address}}/api/v1/verification-result' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json-patch+json' \
-d '{
"id": "string",
"name": "string",
"completionDate": "2019-08-24T14:15:22Z"
}'- Mock server
http://{{your_prep_ip_address}}/api/v1/verification-result/get-all-items
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'http://{{your_prep_ip_address}}/api/v1/verification-result/get-all-items' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
application/json
[ { "name": "string", "completeionDate": "string" } ]
- Mock server
http://{{your_prep_ip_address}}/api/v1/verification-result/get-item/{itemName}
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'http://{{your_prep_ip_address}}/api/v1/verification-result/get-item/{itemName}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
application/json
{ "name": "string", "completeionDate": "string" }